/* 
    Created on : 22.02.2023, 10:51:04
    Author     : TF-Marcel
*/
:root {
    --cc-btn-primary-bg: #80bfcf;
}


/*#c-bns #c-p-bn {
    background: var(--cc-btn-primary-bg);
}*/


:root {
    --cc-btn-primary-bg: #80bfcf;
}

#cc-main .cm--cloud .cm__desc {
    max-height: 100% !important;
}
#cc-main .pm--box {
    max-height: 48.5em;
}

#cc-main > div > div > div.pm__footer > div:nth-child(1) {
    flex-direction: initial !important;
}


@media screen and (max-width: 520px) {
    #cc-main .cm--cloud .cm__desc {
        max-height: 40vh !important;
        font-size: .6em;
    }
}